{
    "pages": [
		{ //闲置
			"path": "pages/idle/idle",
			"style": {
			    "navigationBarTitleText": "闲置",
				"enablePullDownRefresh": false
			}
		},
		{ //我的
			"path": "pages/my/my",
			"style": {
			    "navigationBarTitleText": "我的",
				"enablePullDownRefresh": false
			}
		},
		{ //个人资料
		    "path" : "pages/my/ucenter",
		    "style" : {
				"navigationBarTitleText": "个人资料",
				"enablePullDownRefresh": false
			}
		},
		{ //我的发布
		    "path" : "pages/goods/goods",
		    "style" : {
				"navigationBarTitleText": "我的发布",
				"enablePullDownRefresh": false
			}
		},
		{ //商品详情
		    "path" : "pages/goods/detail",
		    "style" : {
				"navigationBarTitleText": "商品详情",
				"enablePullDownRefresh": false
			}
		},
		{ //商品发布
			"path": "pages/release/release",
			"style": {
			    "navigationBarTitleText": "商品发布",
				"enablePullDownRefresh": false
			}
		},
		{ //登录
		    "path" : "pages/login/login",
		    "style" : {
				"navigationBarTitleText": "登录",
				"enablePullDownRefresh": false
			}
		},
		{ //免责声明
		    "path" : "pages/login/disclaimers",
		    "style" : {
				"navigationBarTitleText": "免责声明",
				"enablePullDownRefresh": false
			}
		},
		{ //小区选择
			"path": "pages/estate/estate",
			"style": {
			    "navigationBarTitleText": "小区选择",
				"enablePullDownRefresh": false
			}
		}
    ],
    "globalStyle": {
        "navigationBarTextStyle": "black",
        "navigationBarBackgroundColor": "#FFFFFF", //导航栏背景色
        "navigationStyle": "custom", //禁用原生导航栏，微信小程序可用
		"backgroundColor":"#FFFFFF",//下拉显示出来的窗口的背景色
		"backgroundTextStyle":"light",//下拉 loading 的样式，仅支持 dark / light
		// "transparentTitle":"none",//导航栏整体（前景、背景）透明设置。支持 always 一直透明 / auto 滑动自适应 / none 不透明
        "app-plus": {
            "titleNView": false, //禁用原生导航栏，APP和H5可用
            "bounce": "none",
            "scrollIndicator": "none"
        }
    },
    "condition" : { //模式配置，仅开发期间生效
        "current": 0, //当前激活的模式(list 的索引项)
        "list": [
            {
                "name": "", //模式名称
                "path": "", //启动页面，必选
                "query": "" //启动参数，在页面的onLoad函数里面得到
            }
        ]
    }
}
